local fn = _gn(0x6B44F13D888F770D)
--- _START_GPS_CUSTOM_ROUTE_FROM_WAYPOINT_RECORDING_ROUTE
function Global.StartGpsCustomRouteFromWaypointRecordingRoute(waypointRecording, point, numPoints, colorNameHash, p4, p5)
	return _in2(fn, _ts(waypointRecording), point, numPoints, _ch(colorNameHash), p4, p5)
end
